<?php
include "scrinit.php";
include "logo.php";
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js">
</script>
<style type="text/css">
input.right{  text-align:right;  }
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:5px;font-size:12pt; }
pre.pre1 {color: red;}
</style>
</head>

<body>

<?php
require "dbconnect.php";
$dt=$_SESSION['dt'];
$usr=$_SESSION['usr'];
$gym=$_SESSION['gym'];
if (isset ($_GET['am']))
{
	$mitroo=$_GET['am'];
	$fl=1;
}
else
{
	$mitroo=$usr;
	$fl=0;
}
$q3=mysqli_query($con,"select eponimo,onoma from allstudentinfo where mitroo='$mitroo'");
$row3=mysqli_fetch_array($q3);
$name=$row3['eponimo']." ".$row3['onoma'];
?><h3> ΠΟΙΟΤΙΚΑ ΧΑΡΑΚΤΗΡΙΣΤΙΚΑ ΓΙΑ : <?php echo $name;?> </h3><?php
$q=mysqli_query($con,"select * from pedanew where mitroo='$mitroo'" );
if(mysqli_num_rows($q) > 0)
{
$i=0;
while($row = mysqli_fetch_array($q))
{
	$i++;
    $k=$row['code'];
	$sql=mysqli_query($con,"SELECT * FROM pedamaster WHERE id='$k' ");
	$row1=mysqli_fetch_array($sql);
	$les=$row1['lesson'];
	$q2=mysqli_query($con,"SELECT mathima FROM kodikoimathimatos WHERE kodikos='$les' ");
	$row2=mysqli_fetch_array($q2);
	$lesson[$i]=$row2['mathima'];
	$l[$i]=$les;
	$p[$les][0]=$row['sinepia'];
	$p[$les][1]=$row['pitharxia'];
	$p[$les][2]=$row['beltiosi'];
	$p[$les][3]=$row['grade'];
}
?><pre class='pre1'>
Η ΠΟΙΟΤΙΚΗ ΑΞΙΟΛΟΓΗΣΗ ΔΕΝ ΕΧΕΙ ΑΠΑΡΑΙΤΗΤΑ ΑΜΕΣΗ ΣΧΕΣΗ ΜΕ ΤΗΝ ΑΡΙΘΜΗΤΙΚΗ ΑΞΙΟΛΟΓΗΣΗ.
ΕΠΟΜΕΝΩΣ, ΚΑΠΟΙΟΣ ΠΟΥ ΕΙΝΑΙ ΕΞΑΙΡΕΤΙΚΟΣ ΣΕ ΟΛΑ ΠΙΘΑΝΟ ΝΑ ΕΧΕΙ ΜΕΤΡΙΑ ΒΑΘΜΟΛΟΓΙΑ</pre><?php

echo "<table class='myTable' >
<tr style='border:1px solid black;padding:4px;font-size:12pt;' bgcolor='#d6ff73'  >
<th>Α/Α</th>
<th>ΜΑΘΗΜΑ</th>
<th>ΣΥΝΕΠΕΙΑ</th>
<th>ΠΕΙΘΑΡΧΙΑ</th>
<th>ΠΡΟΣΠΑΘΕΙΑ-ΣΥΝΕΙΣΦΟΡΑ</th>";

for ($k=1;$k<=$i;$k++)
{
	echo "<tr>";
	echo "<td>".$k."</td>";
	echo "<td><b>".$lesson[$k]."</b></td>";
	
	for ($n=0;$n<3;$n++)
	{
	$x=$p[$l[$k]][$n];
	if ($n==0)
		{
			if ($x==1) $s='Καθόλου';
			if ($x==2) $s='Λίγη';
			if ($x==3) $s='Ικανοποιητική';
			if ($x==4) $s='Εξαίρετη';
		}
		if ($n==1)
		{
			if ($x==1) $s='Μη αποδεχτή συμπεριφορά';
			if ($x==2) $s='Λίγη';
			if ($x==3) $s='Ικανοποιητική';
			if ($x==4) $s='Εξαίρετη';
		}
		if ($n==2)
		{
			
			if ($x==1) $s='Καθόλου';
			if ($x==2) $s='Λίγη';
			if ($x==3) $s='Ικανοποιητική';
			if ($x==4) $s='Εξαίρετη';
			if ($x==5) $s='Κάμψη στην προσπάθεια';
		}
		//echo "<td>".$p[$l[$k]][$n]."</td>";
		echo "<td align='center'>".$s."</td>";
	}
    echo "</tr>";
}
echo "</table>";
}
else
{
	echo '<p style="color: red;">
      ΔΕΝ ΕΧΟΥΝ ΚΑΤΑΧΩΡΗΘΕΙ ΑΚΟΜΗ!
      </p>';
}
echo "<br>";
echo "<table class='myTable' >
<tr style='border:1px solid black' bgcolor='#ffcc00' >
<th>ΣΥΝΕΠΕΙΑ</th>
<th>ΠΕΙΘΑΡΧΙΑ</th>
<th>ΠΡΟΣΠΑΘΕΙΑ/ΣΥΝΕΙΣΦΟΡΑ</th>";
echo "<tr>";
echo "<td>";
?><pre>
1. Καθόλου 
2. Λίγη
3. Ικανοποιητική
4. Εξαίρετη

Φέρνει βιβλία, τετράδια κλπ
Κάνει την κατ οίκον εργασία
Τηρά τα χρονοδιαγράμματα
</pre></td>
<td><pre>
1. Μη αποδεχτή 
2. Ικανοποιητική
3. Καλή
4. Εξαίρετη

Ακολουθεί οδηγίες
Δεν ενοχλεί
Δεν διακόπτει το μάθημα
Δεν καθυστερεί
</pre></td>
<td><pre>
 1. Καθόλου
 2. Λίγη 
 3. Ικανοποιητική
 4. Εξαίρετη
 5. Μείωση προσπάθειας
 
Συμμετέχει και συνεισφέρει στο μάθημα
Καταβάλλει προσπάθεια
Αναλαμβάνει πρωτοβουλίες
</pre></td></tr></table>

<br><br>
<?php
if ($fl==1)
{
	?><input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()"><?php
}
else
{
	?><a href=<?php echo $menu;?> style="color:blue "><button>Επιστροφή στο Μενού</button></a><?php 	
}
?>	
</body>
</html>